{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for tigre in tigres %}
		<tr>
			<td>{{tigre.nombre}}</td>
			<td>{{tigre.raza}}</td>
			<td>{{tigre.date}}</td>
			<td><a href="{% url 'Triges:Detalles' tigre.id %}">Detalles</a></td>
			<td><a href="{% url 'Triges:Actualizar' tigre.id %}">Actualizar</a></td>
			<td><a href="{% url 'Triges:Eliminar' tigre.id %}">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
			<a class="btn btn-outline-dark" href="{% url 'Triges:Crear'%}">Nuevo</a>
{% endblock %}